﻿<!DOCTYPE html>

<html dir="rtl">
<head>
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>
    <link href="~/lib/bootstrap/css/bootstrap.min.rtl.css" rel="stylesheet" />
    <link href="~/lib/bootstrap/css/bootstrap-grid.min.rtl.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
          integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous" />
    <link href="~/css/main.css" rel="stylesheet" />
</head>
<body>

   
            @RenderBody()
     
  


    <script src="~/lib/jquery/jquery.js"></script>
    <script src="~/lib/bootstrap/js/bootstrap.min.js"></script>
</body>
</html>
